RubyGems Navigation menu

acl9 2.0.0

Role-based authorization system for Rails with a concise DSL for securing your Rails application. Acl9 makes it easy to get security right for your app, the access control code sits right in your controller, the syntax is very easy to understand, and acl9 makes it easy to test your access rules.

Versions:

  1. 3.2.0 - February 15, 2021 (40 KB)
  2. 3.1.0 - March 14, 2018 (39.5 KB)
  3. 3.0.0 - March 14, 2018 (39.5 KB)
  4. 2.1.2 - March 07, 2016 (40.5 KB)
  5. 2.1.1 - June 24, 2015 (40.5 KB)
  6. 2.0.0 - May 14, 2015 (40 KB)
Show all versions (17 total)

Runtime Dependencies (1):

  • rails ~> 4.0
  • Development Dependencies (3):

    Owners:

    Authors:

    • oleg dashevskii, Jason King

    SHA 256 checksum:

    feeedbbfbd545475ceafd8cbe1a975ee052727c0e1c6abbab042b482537222ca

    Total downloads 279,345

    For this version 2,309

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2

    Links: